@media (min-width:1440px) {
	.celebrity-management .cm-flower {
		right: 60px;
		bottom: 90px;
	}

	.innovation-gifting .celebrity-management {
		padding: 0 250px 0 150px;
	}

	.ig-slider .service-slider-thumb {
		right: -282px;
	}
}

@media screen and (max-width: 1600px) and (min-width: 1366px) {
	.gallery-slider .gallery-item .gallery-item-row.bottom {
		max-width: 990px;
		margin: -20px auto 0;
	}

	.gallery-slider .gallery-item .gallery-item-row.top .gallery-item-list:nth-child(2) {
		margin: 0 0 0 50px;
	}

	.gallery-slider .gallery-item .gallery-item-row.top .gallery-item-list:nth-child(3) {
		margin: 0 0 0 50px;
	}
}

@media screen and (max-width: 1365px) and (min-width: 768px) {
	.achievements-section .section-disc {
		padding: 0;
	}

	.achivement-img {
		top: 53px;
	}

	.achievements-section {
		padding: 80px 0 340px;
	}

	.achivement-img {
		position: relative;
	}

	.achievements-section {
		padding: 80px 0 110px;
	}
}

@media screen and (max-width: 1366px) and (min-width: 992px) {

	.gallery-slider .gallery-item .gallery-item-row.top .gallery-item-list:nth-child(2),
	.gallery-slider .gallery-item .gallery-item-row.top .gallery-item-list:nth-child(3),
	.gallery-slider .gallery-item .gallery-item-row.bottom .gallery-item-list:nth-child(1),
	.gallery-slider .gallery-item .gallery-item-row.bottom .gallery-item-list:nth-child(2),
	.gallery-slider .gallery-item .gallery-item-row.bottom .gallery-item-list:nth-child(3) {
		margin: 0;
	}

	.gallery-slider .gallery-item .gallery-item-row.bottom {
		margin: 0 auto;
	}

	.home-gallery-section .gallery-slider {
		padding: 0 20px;
	}

	.gallery-slider .gallery-item .gallery-item-row .gallery-item-list {
		padding: 0 10px;
	}

	.gallery-slider .gallery-item .gallery-item-row .gallery-item-list img {
		max-width: 100%;
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.pristine-header .navbar .navbar-nav .nav-item.logo {
		width: 160px;
	}

	.pristine-header .navbar .navbar-nav .nav-item {
		margin: 0 10px;
	}

	.pristine-header .navbar .navbar-nav .nav-item.menu-bg-lg .nav-link {
		width: 121px;
		height: 116px;
	}

	.pristine-header .navbar .navbar-nav .nav-item.menu-bg-md .nav-link {
		width: 104px;
		height: 100px;
	}

	.pristine-header .navbar .navbar-nav .nav-item.menu-bg-sm .nav-link {
		width: 82px;
		height: 79px;
	}

	.events-section .events-box li {
		margin: 0 10px;
	}

	.whatwedo-events .whatwedo-events-title {
		font-size: 30px;
	}

	.whatwedo-section .whatwedo-events ul li {
		margin-right: 20px;
	}

	.gallery-slider .gallery-item .gallery-item-row.bottom {
		max-width: 700px;
	}

	.gallery-section {
		margin: 0 0 0 -35px;
	}

	.gallery-outer {
		margin-left: 35px;
	}

	.gallery-slider .gallery-item .gallery-item-row.top .gallery-item-list:nth-child(1),
	.gallery-slider .gallery-item .gallery-item-row.top .gallery-item-list:nth-child(2),
	.gallery-slider .gallery-item .gallery-item-row.top .gallery-item-list:nth-child(3),
	.gallery-slider .gallery-item .gallery-item-row.top .gallery-item-list:nth-child(4),
	.gallery-slider .gallery-item .gallery-item-row.bottom .gallery-item-list:nth-child(1),
	.gallery-slider .gallery-item .gallery-item-row.bottom .gallery-item-list:nth-child(2),
	.gallery-slider .gallery-item .gallery-item-row.bottom .gallery-item-list:nth-child(3) {
		width: 162px;
		height: 162px;
		min-width: 162px;
		min-height: 162px;
		max-width: 162px;
		max-height: 162px;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.pristine-footer {
		padding-top: 30px;
	}

	.footer-content .footer-nav li {
		margin-right: 34px;
	}

	.footer-content .footer-nav li a {
		font-size: 18px;
	}

	.footer-content .footer-address label br {
		display: none;
	}

	.footer-content .footer-social {
		margin-top: 30px;
	}

	.footer-content .footer-social ul li {
		margin-bottom: 10px;
	}

	.footer-content .copyright {
		margin-top: 30px;
		padding-left: 0px;
	}

	.footer-content .copyright br {
		display: none;
	}

	.pristine-header {
		padding: 20px 0 10px 0;
	}

	.pristine-header .navbar .navbar-nav {
		flex-direction: row;
		justify-content: center;
	}

	.pristine-header .navbar .navbar-nav .nav-item.logo {
		width: 120px;
	}

	.pristine-header .navbar .navbar-nav .nav-item {
		margin: 0 8px;
	}

	.pristine-header .navbar .navbar-nav .nav-item.menu-bg-lg .nav-link {
		width: 101px;
		height: 97px;
		font-size: 30px;
	}

	.pristine-header .navbar .navbar-nav .nav-item.menu-bg-md .nav-link {
		width: 84px;
		height: 80px;
		font-size: 20px;
	}

	.pristine-header .navbar .navbar-nav .nav-item.menu-bg-sm .nav-link {
		width: 62px;
		height: 59px;
		font-size: 16px;
	}

	.events-section .events-box li {
		margin: 0 10px;
		width: 100%;
	}

	.events-section .events-box li .events-box-img .loading {
		width: 100%;
	}

	.events-section .events-box li .events-box-img .events-border {
		width: 100%;
	}

	.events-section .events-box li .events-box-img .events-pic {
		width: 100%;
		height: auto;
	}

	.whatwedo-events .whatwedo-events-title {
		font-size: 22px;
	}

	.whatwedo-section .whatwedo-events ul li {
		margin-right: 20px;
	}

	.section-title {
		font-size: 50px;
	}

	.gallery-slider .gallery-item .gallery-item-row.top {
		margin-top: 20px;
	}

	.gallery-slider .gallery-item .gallery-item-row .gallery-item-list {
		flex: 1;
		margin: 0px 10px !important;
	}

	.gallery-slider .gallery-item .gallery-item-row .gallery-item-list img {
		width: 100%;
	}

	.gallery-slider .gallery-item .gallery-item-row.bottom {
		margin: 20px auto;
		max-width: 600px;
	}

	.gallery-section {
		margin-left: 0;
	}

	.gallery-section .gallery-outer {
		width: 50%;
		display: flex;
		justify-content: center;
		margin-bottom: 40px;
		margin-left: 0;
	}

	.gallery-section .gallery-outer .category-img {
		left: 0;
		margin-left: 7px;
		right: 0;
		margin: 0 auto;
	}

	.gallery-sub-container .gallery-slider-thumb .gallery-thumb-item {
		width: 85px !important;
		margin: 0 auto;
	}

	.gallery-slider-thumb .slick-slide {
		text-align: center;
	}

	.gallery-sub-container .gallery-outer .category-img {
		width: 70px;
		height: 71px;
		top: 3px;
	}

	.gallery-sub-container .gallery-outer .category-bg {
		width: 76px;
	}

	.home-gallery-section .gallery-slider {
		padding: 0;
	}

	.gallery-slider .gallery-item .gallery-item-row.top .gallery-item-list:nth-child(1),
	.gallery-slider .gallery-item .gallery-item-row.top .gallery-item-list:nth-child(2),
	.gallery-slider .gallery-item .gallery-item-row.top .gallery-item-list:nth-child(3),
	.gallery-slider .gallery-item .gallery-item-row.top .gallery-item-list:nth-child(4),
	.gallery-slider .gallery-item .gallery-item-row.bottom .gallery-item-list:nth-child(1),
	.gallery-slider .gallery-item .gallery-item-row.bottom .gallery-item-list:nth-child(2),
	.gallery-slider .gallery-item .gallery-item-row.bottom .gallery-item-list:nth-child(3) {
		width: 162px;
		height: 162px;
		min-width: 162px;
		min-height: 162px;
		max-width: 162px;
		max-height: 162px;
	}

	.innovation-gifting .celebrity-management {
		padding: 0 0 20px 10px;
	}

	.section-title {
		line-height: 25px;
		padding: 0 0 20px 0;
	}

	.ig-slider .service-slider-thumb {
		display: none;
	}

	.service-slider .slick-dots {
		display: block;
		bottom: -30px;
		z-index: 9;
	}

	.service-slider .slick-dots li {
		width: 14px;
		height: 14px;
		margin: 0 8px;
	}

	.service-slider .slick-dots li button {
		background: #d0abbd;
		width: 100%;
		height: 100%;
		border-radius: 50%;
	}

	.service-slider .slick-dots li.slick-active button {
		background: #a2587c;
	}

	.service-slider .slick-dots li button:before {
		display: none;
	}

	.innovation-gifting {
		padding-bottom: 30px;
	}

}

@media (min-width:768px) {
	.home-gallery-section .gallery-mobile-slider {
		display: none;
	}

	.pristine-header .menu-toggle {
		display: none;
	}
}

@media (min-width:320px) and (max-width:767px) {
	.home-banner {
		display: flex;
		align-items: center;
		justify-content: center;
		overflow: hidden;
		padding: 0px;
	}

	.home-banner .home-banner-img {
		width: auto;
		height: 480px;
	}

	.home-gallery-section .gallery-slider {
		display: none;
	}

	.home-gallery-section {
		padding: 30px 0;
	}

	.home-gallery-section .section-title {
		padding-top: 0px;
	}

	.home-gallery-section .gallery-mobile-slider {
		padding: 40px 50px 0;
	}

	.gallery-mobile-slider .gallery-mobile-item {
		outline: none;
	}

	.gallery-mobile-slider .slick-prev {
		left: 10px;
		background: url(../images/prev-arrow.png) no-repeat;
		width: 15px;
		height: 25px;
		background-size: cover;
		transform: inherit;
	}

	.gallery-mobile-slider .slick-next {
		right: 10px;
		background: url(../images/next-arrow.png) no-repeat;
		width: 15px;
		height: 25px;
		background-size: cover;
		transform: inherit;
	}

	.gallery-mobile-slider .slick-arrow:before {
		display: none;
	}

	.section-bg-top,
	.section-bg-bottom {
		display: none;
	}

	.about-section .about-content {
		padding-bottom: 30px;
		padding-top: 0;
	}

	.about-vision-mission .custom-tab-design {
		width: 100%;
	}

	.about-vision-mission .custom-tab-design .nav-tabs {
		width: 100%;
	}

	.about-vision-mission .custom-tab-design .nav-tabs .nav-item {
		width: 50%;
	}

	.about-vision-mission .custom-tab-design .nav-tabs .nav-item .nav-link {
		width: auto;
		height: 35px;
		font-size: 16px;
	}

	.about-vision-mission .tab-content {
		padding: 20px 0px;
	}

	.why-pristine-section {
		margin-bottom: 30px;
	}

	.pristine-footer {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.pristine-footer .footer-logo {
		text-align: center;
	}

	.pristine-footer .footer-logo img {
		width: 120px;
	}

	.footer-content .footer-nav {
		padding-top: 30px;
		text-align: center;
		border-width: 1px;
		width: 100%;
		margin-bottom: 20px;
	}

	.footer-content .footer-nav li {
		border-right: 1px solid #fff;
		margin: 0 0 5px 0;
		padding: 0 10px 0 6px;
	}

	.footer-content .footer-nav li:last-child {
		border-right: 0px;
	}

	.footer-content .footer-nav li a {
		font-size: 12px;
	}

	.footer-content .footer-address label {
		font-size: 14px;
	}

	.footer-content .footer-address label br {
		display: none;
	}

	.footer-content .footer-social {
		margin-top: 15px;
	}

	.footer-content .footer-social ul {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.footer-content .footer-social ul li .social-tag,
	.footer-content .footer-social .blank-span {
		display: none;
	}

	.footer-content .footer-social ul li {
		margin: 0px;
	}

	.footer-content .footer-social ul li .icon-border {
		margin: 0 10px !important;
	}

	.footer-content .copyright {
		margin-top: 20px;
		padding: 0px;
		letter-spacing: 0px;
		font-size: 12px;
	}

	.footer-content .copyright br {
		display: none;
	}

	.contact-form-detail {
		padding: 65px 0 30px 0;
		margin-top: 0px;
	}

	.address-social ul li {
		margin-bottom: 20px !important;
	}

	.contact-form-detail .form-disc {
		padding: 0px;
	}

	.section-title {
		font-size: 40px;
		line-height: 25px;
		padding: 0 0 20px 0;
	}

	.celebrity-management .section-title {
		margin-bottom: 0;
	}

	.icon-border i.fa {
		font-size: 16px;
	}

	.contact-footer .footer-logo img {
		width: 90px;
	}

	.footer-content .footer-address {
		align-items: center;
	}

	.icon-border {
		width: 26px;
		height: 26px;
	}

	.pristine-header {
		padding: 0px;
	}

	.pristine-header .menu-toggle {
		width: 50px;
		height: 50px;
		position: fixed;
		top: 0px;
		left: 15px;
		z-index: 9;
		background: url(../images/menu-bg.png) no-repeat;
		background-size: cover;
		font-family: 'exmouthregular';
		font-size: 20px;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #a0793f;
		cursor: pointer;
	}

	.pristine-header .menu-toggle a {
		color: #a0793f;
	}

	.pristine-header .navbar {
		display: none;
		padding: 65px 10px 20px 10px;
	}

	.pristine-header.open .navbar {
		display: block;
	}

	.pristine-header .navbar .navbar-nav {
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
	}

	.pristine-header .navbar .navbar-nav .nav-item {
		margin: 0 3px;
	}

	.pristine-header .navbar .navbar-nav .nav-item.logo {
		width: 100%;
		margin: 30px 10px;
	}

	.pristine-header .navbar .navbar-nav .nav-item.logo img {
		width: 130px;
		height: 130px;

	}

	.pristine-header .navbar .navbar-nav .nav-item.menu-bg-lg .nav-link {
		width: 111px;
		height: 106px;
		font-size: 35px;
	}

	.pristine-header .navbar .navbar-nav .nav-item.menu-bg-md .nav-link {
		width: 94px;
		height: 90px;
		font-size: 25px;
	}

	.pristine-header .navbar .navbar-nav .nav-item.menu-bg-sm .nav-link {
		width: 72px;
		height: 69px;
		font-size: 20px;
	}

	.client-testimonial {
		padding: 30px 0;
	}

	.testimonial-slider .testimonial-item {
		padding: 0px;
	}

	.testimonial-slider .testimonial-item h3 {
		font-size: 18px;
		margin: 20px 0 0 0;
	}

	.testimonial-slider .testimonial-item span {
		font-size: 14px;
	}

	.testimonial-slider .slick-dots li {
		width: 16px;
		height: 16px;
	}

	.events-section {
		padding-bottom: 60px;
	}

	.welcome-section {
		padding-top: 20px;
	}

	.welcome-section .welcome-flower {
		padding-bottom: 30px;
	}

	.welcome-section .welcome-content {
		padding: 30px 0;
	}

	.events-section .event-mobile-slider .slick-slide {
		margin: 0px;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding-top: 5px;
		outline: none;
	}

	.events-section .event-mobile-slider .slick-arrow {
		display: none !important;
	}

	.event-mobile-slider .slick-dots {
		bottom: -60px;
		z-index: 9;
	}

	.event-mobile-slider .slick-dots li {
		margin: 0 8px;
		width: 14px;
		height: 14px;
	}

	.event-mobile-slider .slick-dots li.slick-active button {
		background: #fff;
	}

	.event-mobile-slider .slick-dots li button {
		background: #d1acbe;
		width: 100%;
		height: 100%;
		border-radius: 50%;
	}

	.event-mobile-slider .slick-dots li button:before {
		display: none;
	}

	.whatwedo-section {
		padding: 35px 0 60px 0;
	}

	.whatwedo-section .whatwedo-events ul li {
		margin-right: 10px;
	}

	.whatwedo-section .whatwedo-events ul li .whatwedo-seemore {
		margin-top: 65px;
	}

	.whatwedo-mobile-slider.slick-dotted.slick-slider {
		margin-bottom: 0px;
	}

	.whatwedo-mobile-slider .slick-arrow {
		display: none !important;
	}

	.whatwedo-section .whatwedo-mobile-slider .slick-dots,
	.service-slider .slick-dots {
		display: block;
		bottom: -30px;
		z-index: 9;
	}

	.whatwedo-section .whatwedo-mobile-slider .slick-dots li,
	.service-slider .slick-dots li {
		width: 14px;
		height: 14px;
		margin: 0 8px;
	}

	.whatwedo-section .whatwedo-mobile-slider .slick-dots li button,
	.service-slider .slick-dots li button {
		background: #d0abbd;
		width: 100%;
		height: 100%;
		border-radius: 50%;
	}

	.whatwedo-section .whatwedo-mobile-slider .slick-dots li.slick-active button,
	.service-slider .slick-dots li.slick-active button {
		background: #a2587c;
	}

	.whatwedo-mobile-slider .slick-dots li button:before,
	.service-slider .slick-dots li button:before {
		display: none;
	}

	.landing-screen .pristine-header .navbar {
		display: block;
		padding: 0px;
	}

	.landing-screen .pristine-header {
		width: 100%;
		top: 50%;
		transform: translate(-50%, -50%);
	}

	.landing-screen .landing-banner {
		display: none;
	}

	.landing-screen .pristine-header .menu-bg-sm,
	.landing-screen .pristine-header .menu-bg-md,
	.landing-screen .pristine-header .menu-bg-lg {
		opacity: 1;
		z-index: 1;
	}

	.gallery-section {
		justify-content: center;
		margin: 0;
	}

	.gallery-outer {
		margin: 0 15px 40px 15px;
	}

	.gallery-sub-container {
		padding: 0px 0 50px 0;
	}

	.gallery-sub-container .gallery-slider-thumb .gallery-thumb-item {
		display: flex;
		justify-content: center;
	}

	.owner-img .owner-outer {
		width: 220px;
	}

	.owner-img .owner-image {
		height: 200px;
		width: 200px;
	}

	.team-member-slider .slick-prev {
		left: -15px;
		z-index: 1;
	}

	.team-member-slider .slick-next {
		right: -15px;
	}

	.team-member-section {
		padding: 35px 0;
	}

	.owner-section {
		padding: 60px 0;
	}

	.achivement-img {
		position: relative;
	}

	.achievements-section .section-disc {
		padding: 0;
	}

	.achievements-section {
		padding: 30px 0 60px;
	}

	.why-pristine-section,
	.about-section {
		padding-top: 30px;
	}

	.gallery-sub-container .gallery-slider-thumb .gallery-thumb-item {
		width: 85px !important;
		margin: 0 auto;
	}

	.gallery-slider-thumb .slick-slide {
		text-align: center;
	}

	.events-section .events-box .slick-list li {
		margin: 0;
	}

	.whatwedo-events .whatwedo-events-title {
		line-height: 28px;
		padding-bottom: 20px;
	}

	.testimonial-slider .testimonial-item p {
		font-size: 14px;
	}

	.gallery-mobile-slider .gallery-mobile-item {
		width: 200px !important;
		height: 200px !important;
	}

	.gallery-mobile-slider .gallery-mobile-item img {
		width: 100%;
		height: 100%;
		border-radius: 50%;
	}

	.gallery-mobile-slider .slick-slide {
		display: inline-block;
		text-align: center;
	}

	.testimonial-slider .slick-dots {
		margin-top: 20px;
	}

	.innovation-gifting .celebrity-management {
		padding: 30px 0;
	}

	.celebrity-management .cm-flower,
	.ig-slider .service-slider-thumb {
		display: none;
	}

	.innovation-gifting .ig-slider {
		margin-left: 0;
	}

	.contact-form-detail .section-title {
		line-height: 40px;
	}

	.innovation-gifting {
		padding-bottom: 30px;
	}
}

@media (min-width:320px) and (max-width:640px) {
	.team-member-slider .slick-prev {
		left: 0;
		z-index: 1;
	}

	.team-member-slider .slick-next {
		right: 0;
	}
}

@media screen and (min-device-width: 320px) and (max-device-width: 767px) and (orientation : landscape) {
	.landing-screen .pristine-header {
		padding: 0px;
	}

	.pristine-header .navbar .navbar-nav .nav-item.logo {
		margin: 10px;
	}

	.pristine-header .navbar .navbar-nav .nav-item.logo img {
		width: 120px;
	}
}